body {
  background-color: #fff;
  color: #4e5c79;
}

h1.img-name {
  margin: 0;
  font-size: inherit;
}

.name-obiance-pro {
  color: #4e5c79;
  font-size: 1.2rem;
  line-height: 1.3rem;
  font-weight: 700;
}

.btn-obiance-blue {
  background-color: #54c4ce;
  border-color: #54c4ce;
  color: #fff;
}
.btn-obiance-blue:focus {
  box-shadow: 0 0 0 0.25rem rgba(84, 196, 206, 0.5);
}
.btn-obiance-blue:hover {
  background-color: #40bdc8;
  border-color: #40bdc8;
  color: #fff;
}

.btn-obiance-green {
  background-color: #c2cc02;
  border-color: #c2cc02;
  color: #fff;
}
.btn-obiance-green:focus {
  box-shadow: 0 0 0 0.25rem rgba(194, 204, 2, 0.5);
}
.btn-obiance-green:hover {
  background-color: #aab302;
  border-color: #aab302;
  color: #fff;
}

.block-connexion {
  box-shadow: 0 10px 50px 0 #e4e7ee;
  padding: 30px;
  margin-bottom: 21px;
}
@media screen and (max-width: 480px) {
  .block-connexion {
    padding: 21px;
  }
}

.list-events {
  box-shadow: 0 10px 50px 0 #e4e7ee;
  padding: 30px;
  margin-bottom: 21px;
}
@media screen and (max-width: 480px) {
  .list-events {
    padding: 21px;
  }
}
.list-events #all-events-list {
  display: grid;
  grid-gap: 12px;
  grid-template-columns: repeat(3, 1fr);
  margin-bottom: 21px;
}
@media screen and (max-width: 991px) {
  .list-events #all-events-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .list-events #all-events-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.list-events #all-events-list a {
  background: #f5faff;
  border: 1px solid #e7eaf0;
  padding: 12px;
  color: #4e5c79;
  font-weight: 700;
  text-decoration: none;
  font-size: 16px;
  line-height: 20px;
}
.list-events #all-events-list a:hover {
  background: #4e5c79;
  color: #fff;
}

.block-event-infos {
  box-shadow: 0 10px 50px 0 #e4e7ee;
  padding: 30px;
  margin-bottom: 21px;
}
@media screen and (max-width: 480px) {
  .block-event-infos {
    padding: 21px;
  }
}
.block-event-infos h2 span {
  font-size: 1.1rem;
  display: inline-block;
  background: #4e5c79;
  color: #fff;
  padding: 3px 8px 5px 8px;
}
.block-event-infos .btn-info {
  background-color: #54c4ce;
  border-color: #54c4ce;
  color: #fff;
}
.block-event-infos .btn-info:focus {
  box-shadow: 0 0 0 0.25rem rgba(84, 196, 206, 0.5);
}
.block-event-infos .btn-info:hover {
  background-color: #40bdc8;
  border-color: #40bdc8;
}

.block-event-day {
  box-shadow: 0 10px 50px 0 #e4e7ee;
  padding: 30px;
  margin-bottom: 21px;
}
@media screen and (max-width: 480px) {
  .block-event-day {
    padding: 21px;
  }
}
.block-event-day .all-slots .slot {
  background: #f5faff;
  border: 1px solid #e7eaf0;
  padding: 12px;
}
.block-event-day .all-slots .slot + .slot {
  margin-top: 12px;
}
.block-event-day .all-slots .slot .slot-infos {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  align-content: center;
}
@media screen and (max-width: 480px) {
  .block-event-day .all-slots .slot .slot-infos {
    flex-wrap: wrap;
  }
}
.block-event-day .all-slots .slot .slot-infos .time {
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .block-event-day .all-slots .slot .slot-infos .time {
    width: 100%;
  }
}
.block-event-day .all-slots .slot .slot-infos .booking {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-end;
  align-content: center;
}
@media screen and (max-width: 480px) {
  .block-event-day .all-slots .slot .slot-infos .booking {
    width: 100%;
    justify-content: space-between;
  }
}
.block-event-day .all-slots .slot .slot-infos .booking .button .btn-success {
  background-color: #c2cc02;
  border-color: #c2cc02;
}
.block-event-day .all-slots .slot .slot-infos .booking .button .btn-success:focus {
  box-shadow: 0 0 0 0.25rem rgba(194, 204, 2, 0.5);
}
.block-event-day .all-slots .slot .slot-infos .booking .button .btn-success:hover {
  background-color: #aab302;
  border-color: #aab302;
}
.block-event-day .all-slots .slot .slot-infos .booking .button + .icons {
  margin-left: 12px;
}
.block-event-day .all-slots .slot .slot-infos .booking .icons {
  width: 80px;
  text-align: right;
}
.block-event-day .all-slots .slot .slot-bookings {
  border-top: 1px solid #e7eaf0;
  margin-top: 12px;
  padding-top: 12px;
}
.block-event-day .all-slots .slot .slot-bookings ol {
  margin-bottom: 0;
}
.block-event-day .all-slots .slot .slot-bookings ol li .all-li {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  align-content: center;
}
@media screen and (max-width: 480px) {
  .block-event-day .all-slots .slot .slot-bookings ol li .all-li {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 480px) {
  .block-event-day .all-slots .slot .slot-bookings ol li .all-li .name-delete {
    width: 100%;
  }
}
.block-event-day .all-slots .slot .slot-bookings ol li + li {
  border-top: 1px solid #e7eaf0;
  margin-top: 12px;
  padding-top: 12px;
}
.block-event-day .all-slots .slot-break {
  background: #f1f3f6;
}
.block-event-day .all-slots + .alert,
.block-event-day .all-slots + form {
  margin-top: 21px;
}

input:required {
  border: 1px dashed #e34b4b;
}

label.required:after {
  content: " *";
  color: #e34b4b;
  position: absolute;
  margin: 0 0 0 2px;
  font-size: 14px;
  padding: 0 5px 0 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiYXBwLmNzcyIsIm1hcHBpbmdzIjoiQUFJQTtFQUNJO0VBQ0E7QUFISjs7QUFNQTtFQUNJO0VBQ0E7QUFISjs7QUFLQTtFQUNJO0VBQ0E7RUFDQTtFQUNBO0FBRko7O0FBSUE7RUFDSSx5QkFuQlU7RUFvQlYscUJBcEJVO0VBcUJWO0FBREo7QUFFSTtFQUNJO0FBQVI7QUFFSTtFQUNJO0VBQ0E7RUFDQTtBQUFSOztBQUdBO0VBQ0kseUJBL0JVO0VBZ0NWLHFCQWhDVTtFQWlDVjtBQUFKO0FBQ0k7RUFDSTtBQUNSO0FBQ0k7RUFDSTtFQUNBO0VBQ0E7QUFDUjs7QUFHQTtFQUNJO0VBQ0E7RUFDQTtBQUFKO0FBQ0k7RUFKSjtJQUtRO0VBRU47QUFDRjs7QUFDQTtFQUNJO0VBQ0E7RUFDQTtBQUVKO0FBREk7RUFKSjtJQUtRO0VBSU47QUFDRjtBQUhJO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7QUFLUjtBQUpRO0VBTEo7SUFNUTtFQU9WO0FBQ0Y7QUFOUTtFQVJKO0lBU1E7RUFTVjtBQUNGO0FBUlE7RUFDSTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBVVo7QUFUWTtFQUNJO0VBQ0E7QUFXaEI7O0FBTkE7RUFDSTtFQUNBO0VBQ0E7QUFTSjtBQVJJO0VBSko7SUFLUTtFQVdOO0FBQ0Y7QUFUUTtFQUNJO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUFXWjtBQVJJO0VBQ0kseUJBekdNO0VBMEdOLHFCQTFHTTtFQTJHTjtBQVVSO0FBVFE7RUFDSTtBQVdaO0FBVFE7RUFDSTtFQUNBO0FBV1o7O0FBUEE7RUFDSTtFQUNBO0VBQ0E7QUFVSjtBQVRJO0VBSko7SUFLUTtFQVlOO0FBQ0Y7QUFWUTtFQUNJO0VBQ0E7RUFDQTtBQVlaO0FBWFk7RUFDSTtBQWFoQjtBQVhZO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQWFoQjtBQVpnQjtFQU5KO0lBT1E7RUFlbEI7QUFDRjtBQWRnQjtFQUNJO0FBZ0JwQjtBQWZvQjtFQUZKO0lBR1E7RUFrQnRCO0FBQ0Y7QUFoQmdCO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQWtCcEI7QUFqQm9CO0VBTko7SUFPUTtJQUNBO0VBb0J0QjtBQUNGO0FBbEJ3QjtFQUNJLHlCQTlKZDtFQStKYyxxQkEvSmQ7QUFtTGQ7QUFuQjRCO0VBQ0k7QUFxQmhDO0FBbkI0QjtFQUNJO0VBQ0E7QUFxQmhDO0FBakJvQjtFQUNJO0FBbUJ4QjtBQWpCb0I7RUFDSTtFQUNBO0FBbUJ4QjtBQWZZO0VBQ0k7RUFDQTtFQUNBO0FBaUJoQjtBQWhCZ0I7RUFDSTtBQWtCcEI7QUFoQndCO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQWtCNUI7QUFqQjRCO0VBTko7SUFPUTtFQW9COUI7QUFDRjtBQWxCZ0M7RUFESjtJQUVRO0VBcUJsQztBQUNGO0FBbEJ3QjtFQUNJO0VBQ0E7RUFDQTtBQW9CNUI7QUFkUTtFQUNJO0FBZ0JaO0FBYkk7O0VBRUk7QUFlUjs7QUFQQTtFQUNJO0FBVUo7O0FBUEE7RUFDSTtFQUNBLGNBdk9DO0VBd09EO0VBQ0E7RUFDQTtFQUNBO0FBVUosQyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL2FwcC5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIiRyZWQ6I2UzNGI0YjtcbiRibGV1LW9iaWFuY2U6IzU0YzRjZTtcbiR2ZXJ0LW9iaWFuY2U6I2MyY2MwMjtcblxuYm9keSB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogI2ZmZjsgLy8jZWNlOGRiOyAvLyNiZmNlYzk7XG4gICAgY29sb3I6IzRlNWM3OTtcbn1cblxuaDEuaW1nLW5hbWUge1xuICAgIG1hcmdpbjowO1xuICAgIGZvbnQtc2l6ZTppbmhlcml0O1xufVxuLm5hbWUtb2JpYW5jZS1wcm8ge1xuICAgIGNvbG9yOiM0ZTVjNzk7XG4gICAgZm9udC1zaXplOjEuMnJlbTtcbiAgICBsaW5lLWhlaWdodDoxLjNyZW07XG4gICAgZm9udC13ZWlnaHQ6NzAwO1xufVxuLmJ0bi1vYmlhbmNlLWJsdWUge1xuICAgIGJhY2tncm91bmQtY29sb3I6ICRibGV1LW9iaWFuY2U7XG4gICAgYm9yZGVyLWNvbG9yOiAkYmxldS1vYmlhbmNlO1xuICAgIGNvbG9yOiNmZmY7XG4gICAgJjpmb2N1cyB7XG4gICAgICAgIGJveC1zaGFkb3c6IDAgMCAwIDAuMjVyZW0gcmdiYSgkYmxldS1vYmlhbmNlLC41KTtcbiAgICB9XG4gICAgJjpob3ZlciB7XG4gICAgICAgIGJhY2tncm91bmQtY29sb3I6IGRhcmtlbigkYmxldS1vYmlhbmNlLDUlKTtcbiAgICAgICAgYm9yZGVyLWNvbG9yOiBkYXJrZW4oJGJsZXUtb2JpYW5jZSw1JSk7XG4gICAgICAgIGNvbG9yOiNmZmY7XG4gICAgfVxufVxuLmJ0bi1vYmlhbmNlLWdyZWVuIHtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAkdmVydC1vYmlhbmNlO1xuICAgIGJvcmRlci1jb2xvcjogJHZlcnQtb2JpYW5jZTtcbiAgICBjb2xvcjojZmZmO1xuICAgICY6Zm9jdXMge1xuICAgICAgICBib3gtc2hhZG93OiAwIDAgMCAwLjI1cmVtIHJnYmEoJHZlcnQtb2JpYW5jZSwuNSk7XG4gICAgfVxuICAgICY6aG92ZXIge1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiBkYXJrZW4oJHZlcnQtb2JpYW5jZSw1JSk7XG4gICAgICAgIGJvcmRlci1jb2xvcjogZGFya2VuKCR2ZXJ0LW9iaWFuY2UsNSUpO1xuICAgICAgICBjb2xvcjojZmZmO1xuICAgIH1cbn1cblxuLmJsb2NrLWNvbm5leGlvbiB7XG4gICAgYm94LXNoYWRvdzogMCAxMHB4IDUwcHggMCAjZTRlN2VlO1xuICAgIHBhZGRpbmc6MzBweDtcbiAgICBtYXJnaW4tYm90dG9tOjIxcHg7XG4gICAgQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogNDgwcHgpIHtcbiAgICAgICAgcGFkZGluZzoyMXB4O1xuICAgIH1cbn1cblxuLmxpc3QtZXZlbnRzIHtcbiAgICBib3gtc2hhZG93OiAwIDEwcHggNTBweCAwICNlNGU3ZWU7XG4gICAgcGFkZGluZzozMHB4O1xuICAgIG1hcmdpbi1ib3R0b206MjFweDtcbiAgICBAbWVkaWEgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiA0ODBweCkge1xuICAgICAgICBwYWRkaW5nOjIxcHg7XG4gICAgfVxuICAgICNhbGwtZXZlbnRzLWxpc3Qge1xuICAgICAgICBkaXNwbGF5OiBncmlkO1xuICAgICAgICBncmlkLWdhcDogMTJweDtcbiAgICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiByZXBlYXQoMywxZnIpO1xuICAgICAgICBtYXJnaW4tYm90dG9tOjIxcHg7XG4gICAgICAgIEBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDk5MXB4KSB7XG4gICAgICAgICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IHJlcGVhdCgyLDFmcik7XG4gICAgICAgIH1cbiAgICAgICAgQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogNzY3cHgpIHtcbiAgICAgICAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogcmVwZWF0KDEsMWZyKTtcbiAgICAgICAgfVxuICAgICAgICBhIHtcbiAgICAgICAgICAgIGJhY2tncm91bmQ6I2Y1ZmFmZjtcbiAgICAgICAgICAgIGJvcmRlcjogMXB4IHNvbGlkICNlN2VhZjA7XG4gICAgICAgICAgICBwYWRkaW5nOjEycHg7XG4gICAgICAgICAgICBjb2xvcjojNGU1Yzc5O1xuICAgICAgICAgICAgZm9udC13ZWlnaHQ6NzAwO1xuICAgICAgICAgICAgdGV4dC1kZWNvcmF0aW9uOm5vbmU7XG4gICAgICAgICAgICBmb250LXNpemU6MTZweDtcbiAgICAgICAgICAgIGxpbmUtaGVpZ2h0OjIwcHg7XG4gICAgICAgICAgICAmOmhvdmVyIHtcbiAgICAgICAgICAgICAgICBiYWNrZ3JvdW5kOiM0ZTVjNzk7XG4gICAgICAgICAgICAgICAgY29sb3I6I2ZmZjtcbiAgICAgICAgICAgIH1cbiAgICAgICAgfVxuICAgIH1cbn1cbi5ibG9jay1ldmVudC1pbmZvcyB7XG4gICAgYm94LXNoYWRvdzogMCAxMHB4IDUwcHggMCAjZTRlN2VlO1xuICAgIHBhZGRpbmc6MzBweDtcbiAgICBtYXJnaW4tYm90dG9tOjIxcHg7XG4gICAgQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogNDgwcHgpIHtcbiAgICAgICAgcGFkZGluZzoyMXB4O1xuICAgIH1cbiAgICBoMiB7XG4gICAgICAgIHNwYW4ge1xuICAgICAgICAgICAgZm9udC1zaXplOjEuMXJlbTtcbiAgICAgICAgICAgIGRpc3BsYXk6aW5saW5lLWJsb2NrO1xuICAgICAgICAgICAgYmFja2dyb3VuZDojNGU1Yzc5O1xuICAgICAgICAgICAgY29sb3I6I2ZmZjtcbiAgICAgICAgICAgIHBhZGRpbmc6M3B4IDhweCA1cHggOHB4O1xuICAgICAgICB9XG4gICAgfVxuICAgIC5idG4taW5mbyB7XG4gICAgICAgIGJhY2tncm91bmQtY29sb3I6ICRibGV1LW9iaWFuY2U7XG4gICAgICAgIGJvcmRlci1jb2xvcjogJGJsZXUtb2JpYW5jZTtcbiAgICAgICAgY29sb3I6I2ZmZjtcbiAgICAgICAgJjpmb2N1cyB7XG4gICAgICAgICAgICBib3gtc2hhZG93OiAwIDAgMCAwLjI1cmVtIHJnYmEoJGJsZXUtb2JpYW5jZSwuNSk7XG4gICAgICAgIH1cbiAgICAgICAgJjpob3ZlciB7XG4gICAgICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiBkYXJrZW4oJGJsZXUtb2JpYW5jZSw1JSk7XG4gICAgICAgICAgICBib3JkZXItY29sb3I6IGRhcmtlbigkYmxldS1vYmlhbmNlLDUlKTtcbiAgICAgICAgfVxuICAgIH1cbn1cbi5ibG9jay1ldmVudC1kYXkge1xuICAgIGJveC1zaGFkb3c6IDAgMTBweCA1MHB4IDAgI2U0ZTdlZTtcbiAgICBwYWRkaW5nOjMwcHg7XG4gICAgbWFyZ2luLWJvdHRvbToyMXB4O1xuICAgIEBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDQ4MHB4KSB7XG4gICAgICAgIHBhZGRpbmc6MjFweDtcbiAgICB9XG4gICAgLmFsbC1zbG90cyB7XG4gICAgICAgIC5zbG90IHtcbiAgICAgICAgICAgIGJhY2tncm91bmQ6I2Y1ZmFmZjtcbiAgICAgICAgICAgIGJvcmRlcjogMXB4IHNvbGlkICNlN2VhZjA7XG4gICAgICAgICAgICBwYWRkaW5nOjEycHg7XG4gICAgICAgICAgICAmICsgLnNsb3Qge1xuICAgICAgICAgICAgICAgIG1hcmdpbi10b3A6MTJweDtcbiAgICAgICAgICAgIH1cbiAgICAgICAgICAgIC5zbG90LWluZm9zIHtcbiAgICAgICAgICAgICAgICBkaXNwbGF5OmZsZXg7XG4gICAgICAgICAgICAgICAgZmxleC13cmFwOm5vd3JhcDtcbiAgICAgICAgICAgICAgICBhbGlnbi1pdGVtczpjZW50ZXI7XG4gICAgICAgICAgICAgICAganVzdGlmeS1jb250ZW50OnNwYWNlLWJldHdlZW47XG4gICAgICAgICAgICAgICAgYWxpZ24tY29udGVudDogY2VudGVyO1xuICAgICAgICAgICAgICAgIEBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDQ4MHB4KSB7XG4gICAgICAgICAgICAgICAgICAgIGZsZXgtd3JhcDp3cmFwO1xuICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgICAudGltZSB7XG4gICAgICAgICAgICAgICAgICAgIGZvbnQtd2VpZ2h0OjcwMDtcbiAgICAgICAgICAgICAgICAgICAgQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogNDgwcHgpIHtcbiAgICAgICAgICAgICAgICAgICAgICAgIHdpZHRoOjEwMCU7XG4gICAgICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgICB9XG4gICAgICAgICAgICAgICAgLmJvb2tpbmcge1xuICAgICAgICAgICAgICAgICAgICBkaXNwbGF5OmZsZXg7XG4gICAgICAgICAgICAgICAgICAgIGZsZXgtd3JhcDpub3dyYXA7XG4gICAgICAgICAgICAgICAgICAgIGFsaWduLWl0ZW1zOmNlbnRlcjtcbiAgICAgICAgICAgICAgICAgICAganVzdGlmeS1jb250ZW50OmZsZXgtZW5kO1xuICAgICAgICAgICAgICAgICAgICBhbGlnbi1jb250ZW50OiBjZW50ZXI7XG4gICAgICAgICAgICAgICAgICAgIEBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDQ4MHB4KSB7XG4gICAgICAgICAgICAgICAgICAgICAgICB3aWR0aDoxMDAlO1xuICAgICAgICAgICAgICAgICAgICAgICAganVzdGlmeS1jb250ZW50OnNwYWNlLWJldHdlZW47XG4gICAgICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgICAgICAgLmJ1dHRvbiB7XG4gICAgICAgICAgICAgICAgICAgICAgICAuYnRuLXN1Y2Nlc3Mge1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICR2ZXJ0LW9iaWFuY2U7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgYm9yZGVyLWNvbG9yOiAkdmVydC1vYmlhbmNlO1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgICY6Zm9jdXMge1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICBib3gtc2hhZG93OiAwIDAgMCAwLjI1cmVtIHJnYmEoJHZlcnQtb2JpYW5jZSwuNSk7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICAgICAgICAgICAgICAgICY6aG92ZXIge1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiBkYXJrZW4oJHZlcnQtb2JpYW5jZSw1JSk7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIGJvcmRlci1jb2xvcjogZGFya2VuKCR2ZXJ0LW9iaWFuY2UsNSUpO1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICAgICAgICAuYnV0dG9uICsgLmljb25zIHtcbiAgICAgICAgICAgICAgICAgICAgICAgIG1hcmdpbi1sZWZ0OjEycHg7XG4gICAgICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgICAgICAgLmljb25zIHtcbiAgICAgICAgICAgICAgICAgICAgICAgIHdpZHRoOjgwcHg7XG4gICAgICAgICAgICAgICAgICAgICAgICB0ZXh0LWFsaWduOnJpZ2h0O1xuICAgICAgICAgICAgICAgICAgICB9XG4gICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgfVxuICAgICAgICAgICAgLnNsb3QtYm9va2luZ3Mge1xuICAgICAgICAgICAgICAgIGJvcmRlci10b3A6MXB4IHNvbGlkICNlN2VhZjA7XG4gICAgICAgICAgICAgICAgbWFyZ2luLXRvcDoxMnB4O1xuICAgICAgICAgICAgICAgIHBhZGRpbmctdG9wOjEycHg7XG4gICAgICAgICAgICAgICAgb2wge1xuICAgICAgICAgICAgICAgICAgICBtYXJnaW4tYm90dG9tOjA7XG4gICAgICAgICAgICAgICAgICAgIGxpIHtcbiAgICAgICAgICAgICAgICAgICAgICAgIC5hbGwtbGkge1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgIGRpc3BsYXk6ZmxleDtcbiAgICAgICAgICAgICAgICAgICAgICAgICAgICBmbGV4LXdyYXA6bm93cmFwO1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgIGFsaWduLWl0ZW1zOmNlbnRlcjtcbiAgICAgICAgICAgICAgICAgICAgICAgICAgICBqdXN0aWZ5LWNvbnRlbnQ6c3BhY2UtYmV0d2VlbjtcbiAgICAgICAgICAgICAgICAgICAgICAgICAgICBhbGlnbi1jb250ZW50OiBjZW50ZXI7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogNDgwcHgpIHtcbiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgZmxleC13cmFwOndyYXA7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICAgICAgICAgICAgICAgIC5uYW1lLWRlbGV0ZSB7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIEBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDQ4MHB4KSB7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICB3aWR0aDoxMDAlO1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICB9XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICAgICAgICAgICAgJiArIGxpIHtcbiAgICAgICAgICAgICAgICAgICAgICAgICAgICBib3JkZXItdG9wOjFweCBzb2xpZCAjZTdlYWYwO1xuICAgICAgICAgICAgICAgICAgICAgICAgICAgIG1hcmdpbi10b3A6MTJweDtcbiAgICAgICAgICAgICAgICAgICAgICAgICAgICBwYWRkaW5nLXRvcDoxMnB4O1xuICAgICAgICAgICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICAgICAgICB9XG4gICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgfVxuICAgICAgICB9XG4gICAgICAgIC5zbG90LWJyZWFrIHtcbiAgICAgICAgICAgIGJhY2tncm91bmQ6I2YxZjNmNjtcbiAgICAgICAgfVxuICAgIH1cbiAgICAuYWxsLXNsb3RzICsgLmFsZXJ0LFxuICAgIC5hbGwtc2xvdHMgKyBmb3JtIHtcbiAgICAgICAgbWFyZ2luLXRvcDoyMXB4O1xuICAgIH1cbn1cblxuXG5cblxuXG5pbnB1dDpyZXF1aXJlZCB7XG4gICAgYm9yZGVyOiAxcHggZGFzaGVkICRyZWQ7XG59XG5cbmxhYmVsLnJlcXVpcmVkOmFmdGVyIHtcbiAgICBjb250ZW50OiBcIiAqXCI7XG4gICAgY29sb3I6ICRyZWQ7XG4gICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgIG1hcmdpbjogMCAwIDAgMnB4O1xuICAgIGZvbnQtc2l6ZTogMTRweDtcbiAgICBwYWRkaW5nOiAwIDVweCAwIDA7XG59XG4iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/